## uos-ai-rag 1.0.18

=== debian/changelog ===
uos-ai-rag (1.0.18-1) unstable; urgency=medium

  * update

 -- Deepin Packages Builder <packages@deepin.com>  Fri, 25 Apr 2025 14:05:01 +0800

uos-ai-rag (1.0.18) unstable; urgency=medium

  * Upgrade deepin-ai-daemon.

 -- zhangyu <zhangyub@uniontech.com>  Fri, 25 Apr 2025 11:51:52 +0800

uos-ai-rag (1.0.15) unstable; urgency=medium

  * Upgrade deepin-modelhub.

 -- zhangyu <zhangyub@uniontech.com>  Thu, 27 Feb 2025 14:42:10 +0800

uos-ai-rag (1.0.14) unstable; urgency=medium

  * Upgrade deepin-modelhub.

 -- zhangyu <zhangyub@uniontech.com>  Wed, 19 Feb 2025 17:02:30 +0800

uos-ai-rag (1.0.13) unstable; urgency=medium

  * Upgrade support deepseek-r1 1.5B

 -- zhengyouge <zhengyouge@uniontech.com>  Fri, 07 Feb 2025 14:06:50 +0800

uos-ai-rag (1.0.12) unstable; urgency=medium

  * Upgrade to use deepseek-r1

 -- zhengyouge <zhengyouge@uniontech.com>  Thu, 06 Feb 2025 15:50:59 +0800

uos-ai-rag (1.0.10) unstable; urgency=medium

  * Upgrade all dependent components.

 -- zhangyu <zhangyub@uniontech.com>  Mon, 30 Dec 2024 11:54:40 +0800

uos-ai-rag (1.0.4) unstable; urgency=medium

  * depend deepin-ai-models.

 -- zhangyu <zhangyub@uniontech.com>  Mon, 7 Aug 2024 20:58:42 +0800

uos-ai-rag (0.0.1) unstable; urgency=medium

  * initial release.

 -- zhangyu <zhangyub@uniontech.com>  Thu, 13 Jun 2024 17:12:24 +0800
