=== debian/control ===
Source: uos-ai-rag
Section: metapackages
Priority: optional
Maintainer: Deepin Packages Builder <packages@deepin.com>
Build-Depends: debhelper (>= 9)

Package: uos-ai-rag
Architecture: any
Depends: ${misc:Depends},
    uos-ai,
    deepin-modelhub (>= 0.0.30),
    deepin-ai-daemon (>= 1.1.25),
    baai-bge-large-zh-v1.5,
    deepin-systemassistant-knowledge (>= 0.0.16)
Description: The RAG extension for UOS AI
 Collection of dependency packages for UOS AI RAG extensions.
