## uos-ai-rag 1.0.22

=== debian/changelog ===
uos-ai-rag (1.0.22-1) unstable; urgency=medium

  * update

 -- Deepin Packages Builder <packages@deepin.com>  Tue, 23 Sep 2025 21:12:44 +0800

uos-ai-rag (1.0.20) unstable; urgency=medium

  * Upgrade deepin-modelhub.

 -- zhangyu <zhangyub@uniontech.com>  Thu, 11 Sep 2025 13:54:20 +0800
