=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
 Architecture: any
 Depends: ${misc:Depends},
     uos-ai,
-    deepin-modelhub (>= 0.0.30),
-    deepin-ai-daemon (>= 1.1.25),
+    deepin-modelhub (>= 0.0.32),
+    deepin-ai-daemon (>= 1.1.28),
     baai-bge-large-zh-v1.5,
-    deepin-systemassistant-knowledge (>= 0.0.16)
+    deepin-systemassistant-knowledge (>= 0.0.18)
 Description: The RAG extension for UOS AI
  Collection of dependency packages for UOS AI RAG extensions.
